Mistake between ba_jbstat_bh ba_jbstat in Wave 1 of BHPS
02/11/2019 10:33 AM - Liam Wright

Status: Resolved Start date: 02/11/2019
Priority: Normal % Done: 100%
Assignee: Stephanie Auty

Category: Harmonisation

Description

Hello,

I'm using the harmonized BHPS and UKHLS datasets from the UK Data Service.

I've noticed that the variables ba_jbstat_bh and ba_jbstat don't match up. (Cross-tabulation attached.) Is this intentional? There is no
long-term sick category in ba_jbstat.

The reason | ask is that | have made files to create work-life histories in the BHPS and UKHLS and | want these to work going
forward, so just checking this won't be changed.

Thanks,

Liam

History

#1 - 02/11/2019 10:43 AM - Stephanie Auty
- Category set to Harmonisation

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- Target version set to X M

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 02/25/2019 10:42 AM - Stephanie Auty
- % Done changed from 10 to 30
Dear Liam,

Thank you for pointing this out. It is a labelling issue in Wave 1 and we are working to resolve it. | can update you when we know when the updated
version will be available.

Best wishes,
Stephanie

#3 - 03/18/2022 01:14 PM - Understanding Society User Support Team
- Status changed from In Progress to Resolved

- % Done changed from 30 to 100

Files
